
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sarober &mdash; Where Buyers Meets Sellers</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Free HTML5 Website Template by FreeHTML5.co" />
	<meta name="keywords" content="free website templates, free html5, free template, free bootstrap, free website template, html5, css3, mobile first, responsive" />
	<meta name="author" content="FreeHTML5.co" />

  	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="shortcut icon" href="favicon.ico">
	<link href='https://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
	<!-- <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700' rel='stylesheet' type='text/css'> -->

	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- Flexslider  -->
	<link rel="stylesheet" href="css/flexslider.css">
	<!-- Theme style  -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->

	</head>
	<body>


	<div id="fh5co-page">
	<header id="fh5co-header" role="banner">
		<div class="container">
			<div class="row">
				<div class="header-inner">
					<h1><a href="index.html">Saro<span>ber</span></a></h1>
					<nav role="navigation">
						<ul>
							<li><a href="buy.html">Buy</a></li>
							<li><a href="buy.html">Sell/Rent</a></li>
							<!--li><a href="properties.html">Properties</a></li-->
							<li class="cta" ><a href="properties.html">Engineering Solutions</a></li>
							<!--li class="call"><a href="tel://123456789"><i class="icon-phone"></i> +1 123 456 789</a></li-->
							<li class="cta"><a href="contact.html">Contact us</a></li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>



	<aside id="fh5co-hero">
		<div class="flexslider js-fullheight">
			<ul class="slides">
		   	<li style="background-image: url(images/slider/5.jpg);">
					<div class="container">
						<div class="col-md-12 text-center js-fullheight fh5co-property-brief slider-text">
							<div class="fh5co-property-brief-inner">
								<div class="fh5co-box">
									<h3><a href="#"><tr>अब घर किन्न भौतारिनु पर्दैन </br> न कसैको भर पर्नु पर्छ</a></h3>
										<p class="fh5co-property-specification">
											<span>Search with <strong>Locations</strong></span>
										</p>
									<div class="price-status">
															<span class="price"><a href="#" class="tag">Advertize your Property</a> Free<span class="per">/ Till 2073 </span> </span>
													</div>


													<p><a href="#search" class="btn btn-primary">Search</a></p>
								</div>
							</div>
						</div>
					</div>
					</li>
		   	<li style="background-image: url(images/slider/4.jpg);">
					<div class="container">
						<div class="col-md-12 text-center js-fullheight fh5co-property-brief slider-text">
							<div class="fh5co-property-brief-inner">
								<div class="fh5co-box">
									<h3><a href="#">Civil Engineering Solutions </br> IT Solutions </a></h3>
									<div class="price-status">
															<span class="price">Free<span class="per">/ Till 2073 </span> <a href="#" class="tag">Advertize your Property</a></span>
													</div>
													<p class="fh5co-property-specification">
														<span><strong>नक्शा</strong> Strutural Analysis &amp; <strong> Counsiling </string> </span>
													</p>
													<p><a href="#" class="btn btn-primary">Learn more</a></p>
								</div>
							</div>
						</div>
					</div>
		   	</li>
					<!-- list out sliders -->

		  	</ul>
	  	</div>

	</aside>


	<div id ="search" class="fh5co-contact animate-box">
		<div class="search">
		<div class="container">
			<div class="row">
	<div class="col-md-4">
		<div class="form-group">
		<input class="form-control" style="background: rgba(0, 0, 0, 0.15)" type="text" id="q_id" name="q" placeholder="Search With <Location>"  autocomplete="off"/>
	</div>
	</div>
	<div class="col-md-4">
		<select class="dropdown" id="id_prop_type">
			<option selected="selected" value="all">Select Property Type</option>
			<option value="land">Land</option>
			<option value="building">Building</option>
			<option value="room">Flat</option>
		</select>
	</div>
	<div class="col-md-4">
		<div class="form-group">
	</div>
	<a href="searchresults.html" />
	<input type="submit" id="submit" class="btn btn-search btn-info" name="submit" value="Search"/>
	<a href="mapresults.html" />
<input type="submit" id="submit" class="btn btn-search btn-warning" name="submit" value="Map Search"/>
	</div>
</div>
</div>
</div>
</div>

	<div id="best-deal">
		<div class="container">

			<div class="row">

				<div class="col-md-8 col-md-offset-2 text-center fh5co-heading animate-box" data-animate-effect="fadeIn">
					<h2> Hottest Properties </h2>
				</div>
				<div class="col-md-4 item-block animate-box" data-animate-effect="fadeIn">


					<div class="fh5co-property">
						<figure>
							<img src="images/slide_3.jpg" alt="images" class="img-responsive">
							<a href="#" class="tag">For Sale</a>
						</figure>
						<div class="fh5co-property-innter">
							<h3><a href="#">Land In KalaPani</a></h3>
							<div class="price-status">
		                 	<span class="price">NRs. 540,000<span class="per">/ aana</span>  </span>
		               </div>

	            	</div>
	            	<p class="fh5co-property-specification">
	            		<span><strong>0-9-5-0</strong></span>
	            	</p>
					</div>


				</div>
				<div class="col-md-4 item-block animate-box" data-animate-effect="fadeIn">


					<div class="fh5co-property">
						<figure>
							<img src="images/slide_3.jpg" alt="images" class="img-responsive">
							<a href="#" class="tag">For Sale</a>
						</figure>
						<div class="fh5co-property-innter">
							<h3><a href="#">Land In KalaPani</a></h3>
							<div class="price-status">
											<span class="price">NRs. 540,000<span class="per">/ aana</span>  </span>
									 </div>

								</div>
								<p class="fh5co-property-specification">
									<span><strong>0-9-5-0</strong></span>
								</p>
					</div>


				</div>
				<div class="col-md-4 item-block animate-box" data-animate-effect="fadeIn">

										<div class="fh5co-property">
											<figure>
												<img src="images/slide_3.jpg" alt="images" class="img-responsive">
												<a href="#" class="tag">For Sale</a>
											</figure>
											<div class="fh5co-property-innter">
												<h3><a href="#">Building In KalaPani</a></h3>
												<div class="price-status">
							                 	<span class="price">NRs. 540,000</span>
							               </div>

						            	</div>
						            	<p class="fh5co-property-specification">
						            		<span><strong>3500</strong> Sq Ft</span>  <span><strong>3</strong> Beds</span>  <span><strong>3.5</strong> Baths</span>  <span><strong>2</strong> Garages</span>
						            	</p>
										</div>

				</div>
				<div class="col-md-4 item-block animate-box" data-animate-effect="fadeIn">


										<div class="fh5co-property">
											<figure>
												<img src="images/slide_3.jpg" alt="images" class="img-responsive">
												<a href="#" class="tag">For Sale</a>
											</figure>
											<div class="fh5co-property-innter">
												<h3><a href="#">House In KalaPani</a></h3>
												<div class="price-status">
							                 	<span class="price">NRs. 540,000 </span>
							               </div>

						            	</div>
						            	<p class="fh5co-property-specification">
						            		<span><strong>3500</strong> Sq Ft</span>  <span><strong>3</strong> Beds</span>  <span><strong>3.5</strong> Baths</span>  <span><strong>2</strong> Garages</span>
						            	</p>
										</div>
				</div>


			</div>
		</div>
	</div>


	<div class="fh5co-section-with-image">

		<img src="images/image_1.jpg" alt="" class="img-responsive">
		<div class="fh5co-box animate-box">
			<h2>Featured Properties</h2>
			<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Neque dicta magni amet atque doloremque velit unde adipisci omnis hic quaerat.</p>
			<p><a href="#" class="btn btn-primary btn-outline with-arrow">Get started <i class="icon-arrow-right"></i></a></p>
		</div>

	</div>

	<!--div id="fh5co-testimonial">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-3 text-center fh5co-heading animate-box" data-animate-effect="fadeIn">
					<h2>Happy Clients</h2>
					<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. </p>
				</div>
				<div class="col-md-4 text-center item-block animate-box" data-animate-effect="fadeIn">
					<blockquote>
						<p>&ldquo; She packed her seven versalia, put her initial into the belt and made herself on the way. When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of. &rdquo;</p>
						<p><span class="fh5co-author"><cite>Jason Davidson</cite></span><i class="icon twitter-color icon-twitter pull-right"></i></p>

					</blockquote>
				</div>
				<div class="col-md-4 text-center item-block animate-box" data-animate-effect="fadeIn">
					<blockquote>
						<p>&ldquo; Alphabet Village and the subline of her own road, the Line Lane. Pityful a rethoric question ran over her cheek, then she continued her way. She had a last view back on the skyline of her hometown Bookmarksgrove, the headline of. &rdquo;</p>
						<p><span class="fh5co-author"><cite>Kyle Smith</cite></span><i class="icon googleplus-color icon-google-plus pull-right"></i></p>
					</blockquote>
				</div>
				<div class="col-md-4 text-center item-block animate-box" data-animate-effect="fadeIn">

					<blockquote>
						<p>&ldquo; The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. S	he had a last view back on the skyline of her hometown Bookmarksgrove. &rdquo;</p>
						<p><span class="fh5co-author"><cite>Rick Cook</cite></span><i class="icon facebook-color icon-facebook pull-right"></i></p>
					</blockquote>
				</div>
			</div>
		</div>
	</div-->


	<!--div id="fh5co-agents">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-3 text-center fh5co-heading white animate-box" data-animate-effect="fadeIn">
					<h2>Our Trusted Agents</h2>
					<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. </p>
				</div>
				<div class="col-md-4 text-center item-block animate-box" data-animate-effect="fadeIn">

					<div class="fh5co-agent">
						<figure>
							<img src="images/testimonial_person2.jpg" alt="Free Website Template by FreeHTML5.co">
						</figure>
						<h3>John Doe</h3>
						<p>Veniam laudantium rem odio quod, beatae voluptates natus animi fugiat provident voluptatibus. Debitis assumenda, possimus ducimus omnis.</p>
						<p><a href="#" class="btn btn-primary btn-outline">Contact Me</a></p>
					</div>

				</div>
				<div class="col-md-4 text-center item-block animate-box" data-animate-effect="fadeIn">
					<div class="fh5co-agent">
						<figure>
							<img src="images/testimonial_person3.jpg" alt="Free Website Template by FreeHTML5.co">
						</figure>
						<h3>John Doe</h3>
						<p>Veniam laudantium rem odio quod, beatae voluptates natus animi fugiat provident voluptatibus. Debitis assumenda, possimus ducimus omnis.</p>
						<p><a href="#" class="btn btn-primary btn-outline">Contact Me</a></p>
					</div>
				</div>
				<div class="col-md-4 text-center item-block animate-box" data-animate-effect="fadeIn">
					<div class="fh5co-agent">
						<figure>
							<img src="images/testimonial_person4.jpg" alt="img">
						</figure>
						<h3>John Doe</h3>
						<p>Veniam laudantium rem odio quod, beatae voluptates natus animi fugiat provident voluptatibus. Debitis assumenda, possimus ducimus omnis.</p>
						<p><a href="#" class="btn btn-primary btn-outline">Contact Me</a></p>
					</div>
				</div>
			</div>
		</div>
	</div-->


	<!--div id="fh5co-blog">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-3 text-center fh5co-heading animate-box" data-animate-effect="fadeIn">
					<h2>Ploting <em>at</em> Pokhara</h2>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-4 animate-box" data-animate-effect="fadeIn">
					<a class="fh5co-entry" href="#">
						<figure>
						<img src="images/slide_4.jpg" alt="Free Website Template, Free HTML5 Bootstrap Template" class="img-responsive">
						</figure>
						<div class="fh5co-copy">
							<h3>We Create Awesome Free Templates</h3>
							<span class="fh5co-date">June 8, 2016</span>
							<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. </p>
						</div>
					</a>
				</div>
				<div class="col-md-4 animate-box" data-animate-effect="fadeIn">
					<a class="fh5co-entry" href="#">
						<figure>
						<img src="images/slide_5.jpg" alt="Free Website Template, Free HTML5 Bootstrap Template" class="img-responsive">
						</figure>
						<div class="fh5co-copy">
							<h3>Handcrafted Using CSS3 &amp; HTML5</h3>
							<span class="fh5co-date">June 8, 2016</span>
							<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. </p>
						</div>
					</a>
				</div>
				<div class="col-md-4 animate-box" data-animate-effect="fadeIn">
					<a class="fh5co-entry" href="#">
						<figure>
						<img src="images/slide_6.jpg" alt="Free Website Template, Free HTML5 Bootstrap Template" class="img-responsive">
						</figure>
						<div class="fh5co-copy">
							<h3>We Try To Update The Site Everyday</h3>
							<span class="fh5co-date">June 8, 2016</span>
							<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. </p>
						</div>
					</a>
				</div>
				<div class="col-md-12 text-center animate-box" data-animate-effect="fadeIn">
					<p><a href="#" class="btn btn-primary btn-outline with-arrow">View More Posts <i class="icon-arrow-right"></i></a></p>
				</div>
			</div>
		</div>
	</div-->

	<div class="fh5co-cta" style="background-image: url(images/slide_4.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="col-md-12 text-center animate-box" data-animate-effect="fadeIn">
				<h3>नयाँ वर्ष सम्मको लागि !</h3>
				<p><a href="#" class="btn btn-warning btn-outline with-arrow">Free मा ads राख्नु होस| <i class="icon-arrow-right"></i></a></p>
			</div>
		</div>
	</div>


	<footer id="fh5co-footer" role="contentinfo">

		<div class="container">
			<div class="col-md-3 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>About Us</h3>
				<p>पूर्ण विवरण; <i class="icon-home"></i> घर, जग्गा, कोठा चाहिए वा बिक्री गर्नु परेमा भरपर्दो online मध्यम </p>
				<p>सिधा सम्पर्क; <i class="icon-arrow-right"> सम्पर्क गर्नु होस् हामी तपाई समछे आई पुग्छौ </i></p>
			</div>
			<div class="col-md-6 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Complete Engineering Solutions and Consults</h3>
				<ul class="float">
					<li><a href="#">नक्शा | Building Design </a></li>
					<li><a href="#">Valuation</a></li>
					<li><a href="#">Structural Analysis</a></li>
				</ul>
				<ul class="float">
					<li><a href="#">IT Solutions</a></li>
					<li><a href="#">Web Development</a></li>
					<li><a href="#">Andriod App Dev</a></li>
				</ul>

			</div>

			<div class="col-md-2 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Follow Us</h3>
				<ul class="fh5co-social">
					<li><a href="#"><i class="icon-facebook"></i></a></li>
					<li><a href="#"><i class="icon-twitter"></i></a></li>
					<li><a href="#"><i class="icon-youtube"></i></a></li>
					<!--li><a href="#"><i class="icon-instagram"></i></a></li-->
				</ul>
			</div>


			<div class="col-md-12 fh5co-copyright text-center">
				<p>&copy; Sarober Multipurpose Pvt. Ltd. <span>Designed with <i class="icon-heart"></i> by <a href="#" target="_blank">mane</a></span></p>
			</div>

		</div>
	</footer>
	</div>


	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- Flexslider -->
	<script src="js/jquery.flexslider-min.js"></script>

	<!-- MAIN JS -->
	<script src="js/main.js"></script>

	</body>
</html>
